/*
Theme Name: Elegant Magazine Child
Template: elegant-magazine
*/
div.post-item-metadata.entry-meta {
    display: inherit;
}
h1, h2, h3, h4, h5, h6, .wp-block-search .wp-block-search__label, .main-navigation a, .font-family-1, .site-description, .trending-posts-line, .widget-title, .em-widget-subtitle, .grid-item-metadata .item-metadata, .af-navcontrols .slide-count, .figure-categories .cat-links, .nav-links a {
    font-family: 'Source Sans Pro', sans-serif;
}
#banner-salta {
    margin-bottom: 20px;
    border: 1px solid  #ccc;
    padding:1px;
    width: auto;
}
a {
    color: #404040;
}
.custom-widgets-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 25px;
    z-index: 10;
    position: relative;
  }
  
  .widget-left, .widget-right {
    flex: 1 1 48%;
  }
  
  @media (max-width: 768px) {
    .widget-left, .widget-right {
      flex: 1 1 100%;
    }
  }
.tpg-shortcode-main-wrapper .layout5 .rt-holder .overlay h3 a {
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    line-height: 0.8em;
    font-size: 1.00em;
}
.tpg-shortcode-main-wrapper .layout12 .rt-holder .rt-detail h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    line-height: 0.8em;
    font-size: 1.30em;
}
.tpg-shortcode-main-wrapper .layout12 .rt-holder .rt-detail {
    background: #fff;
    display: inline-block;
    padding: 20px;
    transition: all .3s 
ease-out 0s;
    width: 100%;
}
.rt-tpg-container .rt-holder .tpg-excerpt {
    margin-bottom: 1px;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.80em;
    font-weight: 600;
    line-height: 1.38em;
    color: #404040;
}
#elecciones2025.widget {
    padding: 3% 0%;
    margin-bottom: 5%;
    margin-top: 3%;
}
#banner-salta img {
    width: auto;
}
#tiempo.widget {

    margin: 0px 0 0 0;
}
h1 {
    margin: 0px;
}
a:hover, a:focus, a:active {
    color: #001537;
}
div.js-marquee-wrapper {
    width: 100000px;
    margin-left: 0px;
    animation: 17.3118s linear 0s infinite normal none running marqueeAnimation-1661982;
}
.tpg-shortcode-main-wrapper .carousel1 .rt-holder, .tpg-shortcode-main-wrapper .isotope1 .rt-holder, .tpg-shortcode-main-wrapper .layout1 .rt-holder {
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, .3);
    -webkit-box-shadow: unset;
}
.tpg-shortcode-main-wrapper .carousel1 .rt-holder .rt-detail, .tpg-shortcode-main-wrapper .isotope1 .rt-holder .rt-detail, .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail {
    background: #fff;
    padding: 15px 0px;
}
.rt-col-lg-1, .rt-col-lg-2, .rt-col-lg-3, .rt-col-lg-4, .rt-col-lg-5, .rt-col-lg-6, .rt-col-lg-7, .rt-col-lg-8, .rt-col-lg-9, .rt-col-lg-10, .rt-col-lg-11, .rt-col-lg-12, .rt-col-lg-24, .rt-col-md-1, .rt-col-md-2, .rt-col-md-3, .rt-col-md-4, .rt-col-md-5, .rt-col-md-6, .rt-col-md-7, .rt-col-md-8, .rt-col-md-9, .rt-col-md-10, .rt-col-md-11, .rt-col-md-12, .rt-col-md-24, .rt-col-sm-1, .rt-col-sm-2, .rt-col-sm-3, .rt-col-sm-4, .rt-col-sm-5, .rt-col-sm-6, .rt-col-sm-7, .rt-col-sm-8, .rt-col-sm-9, .rt-col-sm-10, .rt-col-sm-11, .rt-col-sm-12, .rt-col-sm-24, .rt-col-xs-1, .rt-col-xs-2, .rt-col-xs-3, .rt-col-xs-4, .rt-col-xs-5, .rt-col-xs-6, .rt-col-xs-7, .rt-col-xs-8, .rt-col-xs-9, .rt-col-xs-10, .rt-col-xs-11, .rt-col-xs-12, .rt-col-xs-24 {
    min-height: 1px;
    padding-left: 9px;
    padding-right: 9px;
    position: relative;
}
.rt-holder .entry-title a {
    color: #404040;
}
.header-title-wrapper {
    padding-bottom: 9px;
 
    padding-top: 20px;
}
.tpg-shortcode-main-wrapper .layout1 .rt-detail .tpg-excerpt {
    margin-bottom: 20px;
    line-height: 1.10em;
    font-size: 0.85em;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    color: #454545;
}
.tpg-widget-heading-wrapper {
    display: none;
}
.archive .site-content .header-title-wrapper .page-title {
    font-size: 5.25em;

}
.WidgetTutiempo .copy a {
    text-decoration: none;
    display: none;
}
.WidgetTutiempo {
    margin: 0 0 0 0;
}

.header-widget-area {
    display: block;
    justify-content: flex-start;
    align-items: center;
    margin: 0 3%;
}
.archive .site-content .align-items-center .entry-title, .search-results .site-content .align-items-center .entry-title, .block-title {
    text-transform: inherit;
    font-weight: 600;
    line-height: 0.9em;
}
.masthead {
    background-color: #ffffff;
}
.masthead-banner .site-branding {
    text-align: left;
    width: 80%;
    rotate: -1.0deg;
}
.af-main-banner{
    border-color: #ffffff;
}
.banner-half {
    border-color: #ffffff;
}
.col {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}
#primary, #secondary, .primary-1 {
    float: right;
    padding-left: 15px;
    padding-right: 15px;
}
.trending-slides .marquee a img {
    width: 25px;
    height: auto;
    margin-right: 5px;
    display: none;
}
.trending-slides .marquee a {
    padding: 0 25px;
    font-weight: 500;
    display: flex;
    flex-wrap: wrap;
    float: left;
    align-items: center;
}
.trending-line .trending-now strong {
    font-weight: 300;
    font-size: 1.7em;
    vertical-align: bottom;
}
#amarillo.widget {
    background-color: #ffec9e;
    padding: 3% 3%;
    margin-bottom: 5%;
    margin-top: 3%;
}
#amarillo .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail {
    background: #ffec9e;
    padding: 15px 0px;
}
#amarillo .post-meta-user a {
    color: #987a00;
    font-weight: 800;
}
#contacto h1 {
font-size: 3.1em;
font-weight: 900;
font-family: inherit;
color: #454545;
margin-left: 15%;
}
#contacto h4 {
    top: -30px;
    display: block;
    font-size: 1.35em;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    color: #454545;
    position: relative;
    margin-left: 15%;
}
#contacto p {
    font-size: 1.05em;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #454545; 
    margin-left: 15%;
}
.hentry.has-post-thumbnail .entry-header-details {
    margin-top: -52px;
    background: #fff;
    padding: 0px 0 0px 10px;
    position: relative;
}
#bienvenidos h2 {
    font-size: 1.7em;
    font-weight: 900;
    line-height: 1.0em;
}
.btn-whatsapp {
    display: inline-block;
    background-color: #25D366;
    color: white;
    padding: 12px 20px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, sans-serif;
    transition: background-color 0.3s ease;
  }
  
  .btn-whatsapp:hover {
    background-color: #1DA851;
  }
.tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail h3 {
    font-size: 1.350em;
    line-height: 0.91em;
    margin: 0 0 10px;
    text-transform: none;
    font-weight: 600;
    letter-spacing: -0.7px;
}
.tpg-shortcode-main-wrapper .even-grid-item, .tpg-shortcode-main-wrapper .masonry-grid-item {
    margin-bottom: 10px;
}
.post-meta-tags, .post-meta-user {
    font-size: 95%;
    line-height: 1;
    margin-bottom: 0px;
    padding: 0;
}
.tpg-shortcode-main-wrapper .rt-holder .rt-detail .categories-links a {
    margin-bottom: 0px;
}
.post-meta-user, .post-meta-user a {
    color: #297aff;
    font-weight: 800;
}
.article-item-image img {
    opacity: 1;
}
#tecno .figure-categories .cat-links a {
    color: #2779fe;
}
#ciudadanos .figure-categories .cat-links a {
    color: #2779fe;
}
#ciudadanos .figure-categories-bg .cat-links a {
    background: #297aff;
    color: #fff;
}
#ciudadanos p {
    margin-bottom: 15px;
    line-height: 1.10em;
    font-size: 0.9em;
    font-weight: 600;
}
#ciudadanos .article-item-image img {
    filter: alpha(opacity=90);
    opacity: 1;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3 / 4.75;
}
#emprendedores .figure-categories .cat-links a {
    color: #2779fe;
}
#emprendedores p {
    margin-bottom: 15px;
    font-size: 0.8em;
    line-height: 1.0em;
    font-weight: 600;
}
#emprendedores .article-item-image img {
    filter: alpha(opacity=90);
    opacity: .9;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3 / 4.75;
}
#recetas .figure-categories .cat-links a {
    color: #2779fe;
}
#cultura a {
    font-size: 1.55em;
    line-height: 0.9em;
    letter-spacing: -1.1px;
}
#cultura .post-description {
    font-size: 1.10em;
    margin: 10px auto;
    line-height: 0.9em;
    color: #252525;
    font-weight: 500;
}
#primary .widget-title {
    margin-top: 0%;
}
#qlwapp.qlwapp-rounded.qlwapp-button .qlwapp-toggle {
border-radius: 50px;
font-family: 'Montserrat', sans-serif;
font-size: 0.80em;
}
.social-navigation ul li a:after, .social-widget-menu ul a:before {
    display: inline-block;
    /* font: normal normal normal 14px / 1 'Font Awesome 5 Brands'; */
    font-family: 'aft-icons' !important;
    font-size: 1.55em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.widget {
margin: 0 0 0 0;
}
:root :where(.wp-block-image figcaption) {
    color: #555;
    font-size: 0.8em;
    line-height: 0.8em;
    text-align: center;
    font-style: italic;
}
.top-navigation ul li:first-child a {
    padding-left: 0;
    display: none;
}
.wp-block-search .wp-block-search__label, .widget-title {
font-size: 2.5em;
font-weight: 900;
margin: 0 auto 15px;
padding: 0px 0;
position: relative;
text-transform: uppercase;
color: #297aff;
}
.article-title {
    text-transform: inherit;
}
.article-title, .site-branding .site-title, .main-navigation .menu ul li a, .slider-figcaption .slide-title {
line-height: 0.85em;
font-size: 1.75em;
font-weight: 900;
display: grid;
letter-spacing: -0.5px;
}
.article-title-1 {
    font-size: 1.75em;
    text-transform: inherit;
    font-weight: 900;
    letter-spacing: -0.02em;
    line-height: 0.85em;
}
.site-content {
    background: #fff;
    margin: 2px auto;
}
.site-branding .site-title {
margin: 0 auto;
text-transform: uppercase;
display: inline-block;
}
.site-header .site-branding .site-title a {
display: block;
font-weight: 900;
font-size: 3.2em;
}
.site-title a, .site-description {
color: #ffffff;
}
.site-branding .site-description {
letter-spacing: 0.0rem;
text-transform: uppercase;
font-weight: 900;
font-size: 2.0em;
top: -40px;
font-family: 'Oswald', sans-serif;
}
h1.entry-title {
    display: var(--page-title-display);
    font-size: 1.1em;
    font-family: inherit;
    font-weight: 900;
    line-height: 0.85em;
}
.tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail h3.entry-title,
.tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail h1.entry-title {
    display: block !important;
    color: #ffffff; /* o el color que quieras */
}
.page-content, .entry-content, .entry-summary {
    margin: 0.15em 0 0;
}
.masthead-banner {
padding: 2px 0;
}
.main-navigation {
    border-top: 1px solid;
    border-bottom: 1px solid;
    margin-bottom: 0px;
    text-align: center;
    border-color: #dcdcdc;
    rotate: 0deg;
    display: block;
    z-index: 9999;
    position: relative;
}
.site-footer {
background: #e7e7e7;
padding-top: 60px;
}
.trending-line {
    border: none;
    text-transform: inherit;
    font-size: 0.95em;
    line-height: 42px;
    margin: 0 0 2px;
    background: #f4f4f4;
    position: relative;
    height: 48px;
}
.trending-slides {
    padding: 20px 5px 0px 5px;
    background: #eeeeee;
    height: 65px;
    top: -17px;
    position: relative;
}
.trending-line .trending-now {
background-color: #2779fe;
line-height: 48px;
float: left;
text-transform: uppercase;
font-size: 14px;
position: relative;
padding: 0 20px;
margin-right: 5px;
z-index: 2;
}
h3.wp-block-heading {
    font-family: inherit;
    font-size: 1.25em;
    line-height: 1.05em;
    font-weight: 600;
}
.af-navcontrols {
    position: absolute;
    bottom: 20px;
    right: 35px;
    background: rgba(0, 0, 0, .33);
    display: none;
}
.slider-figcaption .slide-title {
    font-size: 2.365em;
    line-height: 1.290em;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    letter-spacing: -0.035em;
    display: flow;
    text-transform: inherit;
}
.slider-figcaption {
    padding: 20px 5% 20px 5%;
}
div.grid-item-metadata, .item-metadata, .em-express-article-grids .grid-item-metadata, .slider-figcaption .grid-item-metadata {
    display: none;
}
.slider-figcaption-1 .slide-title a, .grid-item-metadata-1 {
    background-color: rgb(9 100 247 / 80%);
    color: #ffffff;
    box-decoration-break: clone;
    padding: 0px 15px;
}
.featured-article-wrapper .data-bg-hover .grid-item-metadata, .featured-article-wrapper .data-bg-hover .article-title a {
    background-color: rgb(9 100 247 / 80%);
    color: #ffffff;
    box-decoration-break: clone;
    padding: 10px 15px;
    display: inline-block;
}
.secondary-color, button, input[type="button"], input[type="reset"], input[type="submit"], .site-content .search-form .search-submit, .site-footer .search-form .search-submit, .figure-categories-bg .cat-links a, .tagcloud a:hover, .tagcloud a:hover {
background: #f6f6f6;
color: #fff;
}

span.item-metadata.posts-author {
display: none;
}
.item-metadata {
font-family: inherit;
display: inline;
}
.em-express-article-grids .grid-item-metadata, .slider-figcaption .grid-item-metadata {
color: #444444;
}
a:hover {
color: #1a1a1b;
text-decoration: none ;
}
header.entry-header h1.entry-title {
    font-size: 3.25em;
    line-height: 0.75em;
    text-transform: inherit;
    font-weight: 900;
    color: #404040;
    letter-spacing: -0.05em;
    display: block;
    font-family: inherit;
    margin-top: 0%;
}
.site-content .site-main .widget-title:after {
content: "";
display: block;
height: 0.30em;
position: absolute;
top: 50%;
margin-top: 1px;
width: 100%;
left: 0;
background: #2779fe;
display: none;
}
.em-reated-posts {
    margin-left: 5px;
    margin-top: 35px;
}
.actualidad .figure-categories .cat-links a {
color: #2779fe;
}
#actualidad.widget {
    background-color: #f6f6f6;
    padding: 3% 3%;
    margin-bottom: 5%;
    margin-top: 3%;
}
#actualidad .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail {
    background: unset;
    padding: 15px 0px;
}
#actualidad .widget-title span {
    background: unset;
    padding-right: 20px;
    position: relative;
    z-index: 1;
}
#actualidad .post-meta-user a {
    color: #5c5c5c;
    font-weight: 800;
}
#actualidad .categories-links {
    line-height: 1.3;
    border: 1px solid #cccccc;
    padding: 3px 10px;
    background: #ffffff;
}
.figure-categories .cat-links a {
color: #2779fe;
}
.entry-content-wrap {
font-size: 1.25em;
line-height: 1.3em;
color: #444444;
}
.entry-content h2 {
    font-family: inherit;
    font-weight: 700;
    line-height: 0.9em;
    letter-spacing: -0.015em;
    }
.post-description {
font-size: 1.00em;
margin: 5px auto;
line-height: 1.2em;
color: #252525;
font-weight: 500;
font-family: 'Montserrat', sans-serif;
}
#primary .article-title-2 {
    font-size: 2.255em;
    rotate: 0deg;
}
#actualidad h3.article-title.article-title-2 {
    font-size: 2.255em;
    rotate: -0.91deg;
}
#salta h3.article-title.article-title-2 {
    font-size: 2.255em;
    letter-spacing: -0.75px;
    line-height: 0.8em;
}
#salta.widget {
    margin: 0 0 0 0;
    }
#aldia h3.article-title.article-title-2 {
    font-size: 2.255em;
    rotate: -0.91deg;
}
.full-width-content #primary, .full-width-content .primary-1, #primary.content-area.full-width, .error404 #primary {
width: 70%;
}
#secondary {
width: 30%;
}
.wp-block-search .wp-block-search__label, .wp-block-group .wp-block-heading, .widget-title-1, #secondary .widget-title, .site-footer .widget-title {
    padding: 15px 10px 15px 0px;
    color: #297aff;
    border: 0px;
    rotate: -0.5deg;
    letter-spacing: -2px;
}
.site-content .widget_recent_comments li a, .site-content .widget_pages li a, .site-content .widget_archive li a, .site-content .widget_meta li a, .site-content .widget_categories li, .site-content .widget_nav_menu li a, .site-content .widget_recent_entries li a {
color: #282828;
line-height: 1.1em;
border-color: #e5e5e5;
font-size: 1.45em;
font-family: inherit;
font-weight: 900;
}
.secondary-color, button, input[type="button"], input[type="reset"], input[type="submit"], .site-content .search-form .search-submit, .site-footer .search-form .search-submit, .figure-categories-bg .cat-links a, .tagcloud a:hover, .tagcloud a:hover {
background: #297aff;
color: #fff;
}
.footer-nav-wrapper ul {
list-style: none;
margin: 0 auto;
padding: 0;
text-align: center;
}
.footer-nav-wrapper ul li {
display: inline-block;
font-family: 'Oswald', sans-serif;
font-weight: 500;
font-size: 1.02em;
text-transform: uppercase;
}
.site-footer .site-title a, .site-footer .site-description, .site-footer h1, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6, .site-footer, .site-footer a {
color: #3a3939;
}
.site-footer .site-title a, .site-footer .site-description, .site-footer h1, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6, .site-footer, .site-footer a {
color: #121314;
}
.entry-header-details .entry-title {
    margin-top: 0px;
    margin-bottom: 15px;
font-size: 2.70em;
font-weight: 900;
letter-spacing: -0.035em;
}
.align-content-left #primary, .align-content-left .primary-1 {
padding-right: 0px;
}
.align-content-left #secondary {
padding-left: 20px;
}
.site-content, .container {
width: 1320px;
position: relative;
}
.home.full-width-content .container, .home.full-width-content .site-content {
width: 1350px;
}
.main-slider {
    max-height: 360px;
    overflow: hidden;
}
.grid-item-metadata {
font-size: 12px;
text-transform: uppercase;
display: none;
}
.top-masthead {
background: transparent;
display: block;
position: relative;
bottom: +30px;
}
.top-navigation {
display: inline-block;
position: relative;
z-index: 1;
}
.topbar-date {
    height: 45px;
    line-height: 55px;
    display: inline-block;
    padding-right: 1px;
    z-index: 1;
    vertical-align: bottom;
    text-align: left;
    float: left;
    margin-left: 3%;
}
.col-md-8 {
width: 40%;
margin: 0 auto;
position: relative;
text-align: right;
display: inline-block;
}
.col-md-4 {
    width: 50%;
}
.admin-bar .top-masthead-overlay {
    top: 0px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 5px;
}
.top-masthead .social-navigation, .footer-social-wrapper .social-navigation {
    float: right;
    margin-right: 3%;
}
.banner-half figcaption {
    padding: 10px 0px;
}
.slide-icon, .featured-article-wrapper, .categorised-article-wrapper {
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
#primary .article-title-2 {
    font-size: 1.65em;
    rotate: 0deg;
}
.align-content-right #secondary {
    padding-right: 0px;
}
.col-md-3 {
    width: 24%;
    margin-left: 1%;
}
@media (min-width: 1800px) {
.home.full-width-content .container, .home.full-width-content .site-content {
    width: 1450px;
}
}
/*AQUI ES EL LIMITE DE LAS ULTIMAS MODIFICACIONES Y ACTUALIZACIONES EN EL CODIGO ATENTOSALTA*/
@media screen and (min-width: 610px) and (max-width: 850px) {
body, button, input, select, optgroup, textarea {
    color: #757575;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
    margin: 0 3%;
}
#banner-salta {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid  #ccc;
    padding:1px;
    width: auto;
}
.masthead-banner .site-branding {
    text-align: left;
    width: 90%;
    rotate: -1.0deg;
}
.header-widget-area {
    display: block;
    justify-content: flex-start;
    align-items: center;
    margin: 1% 3% 0% 3%;
}
.offcanvas-menu span, .data-bg, .primary-color {
    background-color: #333;
    color: #297aff;
}
section.af-blocks.af-main-banner .container .row.no-gutter {
    display: flex;
    flex-wrap: wrap;
    padding: 0 1%;
}
.double-bounce1, .double-bounce2 {
    background: #1564de;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    opacity: 0.7;
    position: absolute;
    top: -2px;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}
#deportes .read-bg-img, .data-bg-featured, .data-bg-categorised, .data-widget-featured {
    height: 330px;
}
#tecnologia .figure-categories .cat-links a {
    color: #2779fe;
}
#tecnologia p {
    margin-bottom: 15px;
    font-size: 0.80em;
    line-height: 0.90em;
}
#tecnologia .article-item-image img {
    filter: alpha(opacity=90);
    opacity: .9;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3 / 4.75;
}
#salud .figure-categories .cat-links a {
    color: #2779fe;
}
#salud p {
    margin-bottom: 15px;
    font-size: 0.80em;
    line-height: 0.90em;
}
#salud .article-item-image img {
    filter: alpha(opacity=90);
    opacity: .9;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3 / 4.75;
}
.align-content-left #secondary {
    padding-left: 10px;
    }
    .trending-line {
        border: none;
        text-transform: inherit;
        font-size: 0.95em;
        line-height: 42px;
        margin: 0 0 2px;
        background: #f4f4f4;
        position: relative;
        height: 48px;
    }
    .social-navigation ul li a, .social-widget-menu ul li a, .em-author-details ul li a {
        width: 34px;
        height: 34px;
        font-size: 14px;
        line-height: 45px;
        text-align: center;
    }
    .entry-content-wrap {
        font-size: 1.40em;
        line-height: 1.3em;
        color: #444444;
        }
        .slider-figcaption {
            padding: 20px 7% 20px 0px;
        }
        #primary .col-four {
            width: 30%;
        }
        #primary .col-six {
            width: 70%;
        }
.col-md-8 {
    width: 75%;
    margin: 0 auto;
    position: relative;
    text-align: right;
    display: inline-block;
    }
    .col-md-4 {
        width: unset;
    }
        .topbar-date {
        height: 45px;
        line-height: 55px;
        display: flex;
        padding-left: 1%;
        z-index: 1;
        vertical-align: bottom;
        float: left;
    }
    .col-sm-12 {
        display: inline-block;
    }
    .pull-right {
        float: right !important;
        width: 25%;
    }
.site-title {
    text-align: center;
    padding: 0px 5% 0px 5%;
}
.top-masthead.top-masthead-overlay {
    position: relative;
        top: 0px;
        z-index: 1;
        margin-bottom: 0px;
        margin-top: 0px;
}
body .top-masthead .social-navigation {
    margin-bottom: 0px;
    display: inline-block;
    height: 45px;
    line-height: 37px;
    float: right;
}
.trending-line .trending-now {
    background-color: #e8e8e8;
    line-height: 48px;
    float: left;
    text-transform: uppercase;
    font-size: 14px;
    position: relative;
    padding: 0 20px;
    margin-right: 5px;
    z-index: 2;
    }
.banner-half figcaption {
    padding: 10px 10px 10px 0px;
}
.slide-icon, .featured-article-wrapper, .categorised-article-wrapper {
        position: relative;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 10px;
    }
#primary, #secondary, .primary-1 {
    float: left;
    margin: 0 0%;
    padding: 0px 0px;
}
header.entry-header h1.entry-title {
    font-size: 2.25em;
    font-size: 2.25em;
    line-height: 0.75em;
    text-transform: inherit;
    font-weight: 900;
    color: #404040;
    letter-spacing: -0.05em;
    margin-bottom: 0px;
    margin-top: 0%;
    display: inline-block;
}
.site-content .site-main .widget-title span {
    background: #fff;
    padding-right: 7px;
    position: relative;
    z-index: 1;
}
.article-title, .site-branding .site-title, .main-navigation .menu ul li a, .slider-figcaption .slide-title {
    line-height: 0.950em;
    font-weight: 900;
    display: grid;
    font-size: 1.45em;
}
.featured-article-wrapper .data-bg-hover .grid-item-metadata, .featured-article-wrapper .data-bg-hover .article-title a {
    background-color: rgb(9 100 247 / 80%);
    color: #ffffff;
    box-decoration-break: clone;
    padding: 10px 15px;
    display: inline-block;
}
.article-title-1 {
    font-size: 1.5em;
    text-transform: inherit;
    letter-spacing: -0.035em;
}
.entry-header-details .entry-title {
    font-size: 2.30em;
    line-height: 0.9em;
    font-weight: 900;
    letter-spacing: -0.035em;
}
.entry-header-details .post-excerpt {
    font-style: normal;
    font-size: 1.5em;
    line-height: 1.15em;
    color: #252525;
    font-weight: 500;
    margin-top: 10px;
}
.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
.full-width-content #primary, .full-width-content .primary-1, #primary.content-area.full-width, .error404 #primary {
    width: 100%;
}
#secondary {
    width: 100%;
}
#primary .col-five {
    width: 100%;
}
.col.col-six.col-details {
    width: 55%;
}
.col-sm-12 {
    display: inline-block;
}
.full-post-block img, .full-width-image img {
    width: 100%;
    display: none;
}
.hentry.has-post-thumbnail .entry-header-details {
    background: #fff;
    padding: 0px 0px;
    position: relative;
    padding: 30px 0 0px 30px;
}
.entry-header-details .entry-title {
    margin-top: 0px;
    margin-bottom: 0px;
}
.site-content, .container {
    width: auto;
}
.site-header .site-branding .site-title a {
    display: block;
    font-weight: 900;
    font-size: 1.52em;
    line-height: 1.52em;
}
.site-branding .site-description {
    letter-spacing: 0.0rem;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.50em;
    top: -30px;
    font-family: 'Oswald', sans-serif;
}
.site-branding .site-title {
    margin: 0 auto -20px;
    text-transform: uppercase;
}
.slider-figcaption .slide-title {
    font-size: 2.10em;
    line-height: 1.290em;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    letter-spacing: -0.035em;
    display: flow;
    text-transform: inherit;
    rotate: -1deg;
}
.header-media .site-header-text {
color: #525252;
font-size: 1.0rem;
line-height: 1.2rem;
border-radius: 1px;
opacity: 0.9;
width: 75%;
margin: 0 auto;
margin-top: 10px;
    text-align: left;
    font-weight: 500;
}
.home.full-width-content .container, .home.full-width-content .site-content {
width: 100%;
}
#scroll-up {
right: 29px;
bottom: 20px;
}
.col-md-3 {
    width: 50%;
    margin-left: 0px;
}
}
@media only screen and (max-width: 600px) {
body, button, input, select, optgroup, textarea {
    color: #757575;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
    margin: 0 3%;
}
#banner-salta {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid  #ccc;
    padding:1px;
    width: auto;
}
section.af-blocks.af-main-banner .container .row.no-gutter {
    display: flex;
    flex-wrap: wrap;
    padding: 0 1%;
}
.masthead-banner .site-branding {
    text-align: left;
    width:95%;
    rotate: -1.0deg;
}
.header-widget-area {
    display: block;
    justify-content: flex-start;
    align-items: center;
    margin: 1% 3% 0% 3%;
}
.offcanvas-menu span, .data-bg, .primary-color {
    background-color: #333;
    color: #297aff;
}
.double-bounce1, .double-bounce2 {
    background: #1564de;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    opacity: 0.7;
    position: absolute;
    top: -2px;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}
.trending-line .trending-now {
    background-color: #e8e8e8;
    line-height: 48px;
    float: left;
    text-transform: uppercase;
    font-size: 14px;
    position: relative;
    padding: 0 20px;
    margin-right: 5px;
    z-index: 2;
    }
#deportes .read-bg-img, .data-widget-featured {
    height: 330px;
}
#tecnologia .figure-categories .cat-links a {
    color: #2779fe;
}
#tecnologia p {
    margin-bottom: 15px;
    font-size: 0.80em;
    line-height: 0.90em;
}
#tecnologia .article-item-image img {
    filter: alpha(opacity=90);
    opacity: .9;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3 / 4.75;
}
#salud .figure-categories .cat-links a {
    color: #2779fe;
}
#salud p {
    margin-bottom: 15px;
    font-size: 0.80em;
    line-height: 0.90em;
}
#salud .article-item-image img {
    filter: alpha(opacity=90);
    opacity: .9;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3 / 4.75;
}
#salta p {
    margin-bottom: 15px;
    font-size: 0.80em;
    line-height: 0.90em;
}
#salta .article-item-image img {
    filter: alpha(opacity=90);
    opacity: 1;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3 / 3.4;
}
#salta .article-title {
}
#salta .col {
    float: right;
    padding-left: 5px;
    padding-right: 15px;
}
#salta div.col.col-four.col-image {
    width: 30%;
}
#salta div.col.col-six.col-details {
width: 70%;
}
#salta h2 {
    font-size: 3.25em;
    line-height: 0.95em;
    text-transform: uppercase;
    font-weight: 900;
    color: #297aff;
    letter-spacing: -0.05em;
    display: block;
    font-family: 'Oswald', sans-serif;
    rotate: -1.0deg;
}
.align-content-left #secondary {
    padding-left: 0px;
    }
    .trending-line {
        border: none;
        text-transform: inherit;
        font-size: 1.2em;
        line-height: 48px;
        margin: 0 0 2px;
        position: relative;
    }
    .social-navigation ul li a, .social-widget-menu ul li a, .em-author-details ul li a {
        width: 34px;
        height: 34px;
        font-size: 14px;
        line-height: 45px;
        text-align: center;
    }
    .entry-content-wrap {
        font-size: 1.40em;
        line-height: 1.3em;
        color: #444444;
    }
    .slider-figcaption {
        padding: 20px 7% 20px 0px;
    }
    #primary .col-four {
        width: 30%;
    }
    #primary .col-six {
        width: 70%;
    }
.col-md-8 {
    width: 75%;
    margin: 0 auto;
    position: relative;
    text-align: right;
    display: inline-block;
    }
    .col-md-4 {
        width: unset;
    }
    .col-sm-12 {
        display: inline-block;
    }
    .topbar-date {
        height: 45px;
        line-height: 55px;
        display: flex;
        padding-left: 1%;
        z-index: 1;
        vertical-align: bottom;
        float: left;
    }
    .pull-right {
        float: right !important;
        width: 25%;
    }
.custom-logo-link {
    display: inline-block;
    width: 100%;
}
.top-masthead.top-masthead-overlay {
    position: relative;
    top: 0px;
    z-index: 1;
    margin-bottom: 0px;
        margin-top: 0px;
}
body .top-masthead .social-navigation {
    margin-bottom: 0px;
    display: inline-block;
    height: 45px;
    line-height: 37px;
    float: right;
}
.site-content .site-main .widget-title span {
    background: #fff;
    padding-right: 7px;
    position: relative;
    z-index: 1;
}
header.entry-header h1.entry-title {
    font-size: 2.25em;
    line-height: 0.75em;
    text-transform: inherit;
    font-weight: 900;
    color: #404040;
    letter-spacing: -0.05em;
    margin-bottom: 0px;
    margin-top: 0%;
    display: inline-block;
}
#primary, #secondary, .primary-1 {
    float: left;
    margin: 0 0%;
    padding: 0px 0px;
}
.article-title, .site-branding .site-title, .main-navigation .menu ul li a, .slider-figcaption .slide-title {
    line-height: 0.950em;
    font-weight: 900;
    display: grid;
    font-size: 1.45em;
}
.featured-article-wrapper .data-bg-hover .grid-item-metadata, .featured-article-wrapper .data-bg-hover .article-title a {
    background-color: rgb(9 100 247 / 80%);
    color: #ffffff;
    box-decoration-break: clone;
    padding: 10px 15px;
    display: inline-block;
}
.article-title-1 {
    font-size: 1.5em;
    text-transform: inherit;
    letter-spacing: -0.035em;
}
.banner-half figcaption {
    padding: 10px 10px 10px 0px;
}
.slide-icon, .featured-article-wrapper, .categorised-article-wrapper {
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
}
.entry-header-details .entry-title {
    font-size: 2.30em;
    line-height: 0.9em;
    font-weight: 900;
    letter-spacing: -0.035em;
}
.entry-header-details .post-excerpt {
    font-style: normal;
    font-size: 1.5em;
    line-height: 1.15em;
    color: #252525;
    font-weight: 500;
    margin-top: 10px;
}
.home.full-width-content .container, .home.full-width-content .site-content {
    width: 100%;
}
.col-md-3 {
    width: 50%;
    margin-left: 0px;
}
.container {
    width: auto;
    padding: 0 0%;
}
#primary .col-five {
    width: 100%;
}
.full-width-content #primary, .full-width-content .primary-1, #primary.content-area.full-width, .error404 #primary {
    width: 100%;
}
#secondary {
    width: 100%;
}
.col.col-six.col-details {
    width: 55%;
}
.full-post-block img, .full-width-image img {
    width: 100%;
    display: inline-block;
}
.hentry.has-post-thumbnail .entry-header-details {
    background: #fff;
    padding: 0px 0px;
    position: relative;
}
.entry-header-details .entry-title {
    margin-top: 0px;
    margin-bottom: 0px;
}
.site-content, .container {
    width: auto;
}
.site-header .site-branding .site-title a {
    display: block;
    font-weight: 900;
    font-size: 1.52em;
    line-height: 1.5em;
}
.site-branding .site-description {
    letter-spacing: 0.0rem;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.50em;
    top: -30px;
    font-family: 'Oswald', sans-serif;
}
.site-branding .site-title {
    margin: 0 auto -20px;
    text-transform: uppercase;
}

.slider-figcaption .slide-title {
    font-size: 2.1em;
    line-height: 1.290em;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    letter-spacing: -0.035em;
    display: flow;
    text-transform: inherit;
    rotate: -1deg;
}
    .navigation-default .menu-inside-wrapper .main-navigation > ul > .current-menu-item > a:after {
    width: calc( 100% - 40px );
    height: 0px;
    position: absolute;
    top: calc( 100% - 11px );
    left: 20px;
}
#scroll-up {
    right: 29px;
    bottom: 20px;
}
#ciudadanos h3.article-title.article-title-2 {
    font-size: 2.255em;
    letter-spacing: -0.75px;
}
#ciudadanos .figure-categories .cat-links a {
    color: #2779fe;
}
#ciudadanos .figure-categories-bg .cat-links a {
    background: #297aff;
    color: #fff;
}
#ciudadanos p {
    margin-bottom: 15px;
    font-size: 1.10em;
    line-height: 0.90em;
}
#ciudadanos .article-item-image img {
    filter: alpha(opacity=90);
    opacity: 1;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3.0 / 3.4;
}
#ciudadanos div.col.col-five.col-image {
    width: 30%;
}
#ciudadanos div.col.col-details.col-five {
    width: 70%;
}
#ciudadanos div.col.col-ten.base-border {
    position: relative;
    margin: 5px auto;
}
#ciudadanos div.row-sm.align-items-center {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: end;
}
}
@media only screen and (max-width: 360px) {
body, button, input, select, optgroup, textarea {
    color: #757575;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
    margin: 0 3%;
}
section.af-blocks.af-main-banner .container .row.no-gutter {
    display: flex;
    flex-wrap: wrap;
    padding: 0 1%;
}
#banner-salta {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid  #ccc;
    padding:1px;
    width: auto;
}
.masthead-banner .site-branding {
    text-align: left;
    width: 80%;
    rotate: -1.0deg;
}
.header-widget-area {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 1% 3% 0% 3%;
}
.offcanvas-menu span, .data-bg, .primary-color {
    background-color: #333;
    color: #297aff;
}
.double-bounce1, .double-bounce2 {
    background: #1564de;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    opacity: 0.7;
    position: absolute;
    top: -2px;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}
#deportes .read-bg-img, .data-widget-featured {
    height: 330px;
}
#tecnologia .figure-categories .cat-links a {
    color: #2779fe;
}
#tecnologia p {
    margin-bottom: 15px;
    font-size: 0.80em;
    line-height: 0.90em;
}
#tecnologia .article-item-image img {
    filter: alpha(opacity=90);
    opacity: .9;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3 / 4.75;
}
#salud .figure-categories .cat-links a {
    color: #2779fe;
}
#salud p {
    margin-bottom: 15px;
    font-size: 0.80em;
    line-height: 0.90em;
}
#salud .article-item-image img {
    filter: alpha(opacity=90);
    opacity: .9;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3 / 4.75;
}
.align-content-left #secondary {
    padding-left: 0px;
    }
    .trending-line {
        border: none;
        text-transform: inherit;
        font-size: 1.2em;
        line-height: 48px;
        margin: 0 0 2px;
        position: relative;
    }
    .social-navigation ul li a, .social-widget-menu ul li a, .em-author-details ul li a {
        width: 34px;
        height: 34px;
        font-size: 14px;
        line-height: 45px;
        text-align: center;
    }
    .entry-content-wrap {
        font-size: 1.40em;
        line-height: 1.3em;
        color: #444444;
    }
    .slider-figcaption {
        padding: 20px 7% 20px 0px;
    }
    #primary .col-four {
        width: 30%;
    }
    #primary .col-six {
        width: 70%;
    }
.col-md-8 {
    width: 75%;
    margin: 0 auto;
    position: relative;
    text-align: right;
    display: inline-block;
    }
    .col-md-4 {
        width: unset;
    }
    .col-sm-12 {
        display: inline-block;
    }  
    .topbar-date {
        height: 45px;
        line-height: 55px;
        display: flex;
        padding-left: 1%;
        z-index: 1;
        vertical-align: bottom;
        float: left;
    }
    .pull-right {
        float: right !important;
        width: 25%;
    } 
.custom-logo-link {
    display: inline-block;
    width: 100%;
}
.top-masthead.top-masthead-overlay {
    position: relative;
    top: 0px;
    z-index: 1;
    margin-bottom: -7px;
        margin-top: 7px;
}
body .top-masthead .social-navigation {
    margin-bottom: 0px;
    display: inline-block;
    height: 45px;
    line-height: 37px;
    float: right;
}
#primary, #secondary, .primary-1 {
    float: left;
    margin: 0 0%;
    padding: 0px 0px;
}
.site-content .site-main .widget-title span {
    background: #fff;
    padding-right: 7px;
    position: relative;
    z-index: 1;
}
header.entry-header h1.entry-title {
    font-size: 1.25em;
    line-height: 0.75em;
    text-transform: inherit;
    font-weight: 900;
    color: #404040;
    letter-spacing: -0.05em;
    margin-top: 0%;
    margin-bottom: 0px;
    display: inline-block;
}
.article-title, .site-branding .site-title, .main-navigation .menu ul li a, .slider-figcaption .slide-title {
    line-height: 0.70em;
    font-weight: 900;
    display: grid;
    font-size: 1.45em;
}
.featured-article-wrapper .data-bg-hover .grid-item-metadata, .featured-article-wrapper .data-bg-hover .article-title a {
    background-color: rgb(9 100 247 / 80%);
    color: #ffffff;
    box-decoration-break: clone;
    padding: 10px 15px;
    display: inline-block;
}
.article-title-1 {
    font-size: 1.5em;
    text-transform: inherit;
    letter-spacing: -0.035em;
}
.banner-half figcaption {
    padding: 10px 10px 10px 0px;
}
.slide-icon, .featured-article-wrapper, .categorised-article-wrapper {
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
}
.entry-header-details .entry-title {
    font-size: 2.30em;
    line-height: 0.9em;
    font-weight: 900;
    letter-spacing: -0.035em;
}
.entry-header-details .post-excerpt {
    font-style: normal;
    font-size: 1.5em;
    line-height: 1.15em;
    color: #252525;
    font-weight: 500;
    margin-top: 10px;
}
.home.full-width-content .container, .home.full-width-content .site-content {
    width: 100%;
}
.col-md-3 {
    width: 50%;
    margin-left: 0px;
}
.container {
    width: auto;
    padding: 0 0%;
}
#primary .col-five {
    width: 100%;
}
.full-width-content #primary, .full-width-content .primary-1, #primary.content-area.full-width, .error404 #primary {
    width: 100%;
}
#secondary {
    width: 100%;
}
.col.col-six.col-details {
    width: 55%;
}
.full-post-block img, .full-width-image img {
    width: 100%;
    display: inline-block;
}
.hentry.has-post-thumbnail .entry-header-details {
    background: #fff;
    padding: 0px 0px;
    position: relative;
}
.entry-header-details .entry-title {
    margin-top: 0px;
    margin-bottom: 0px;
}
.site-content, .container {
    width: auto;
}
.site-header .site-branding .site-title a {
    display: block;
    font-weight: 900;
    font-size: 1.52em;
    line-height: 1.5em;
}
.site-branding .site-description {
    letter-spacing: 0.0rem;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.50em;
    top: -30px;
    font-family: 'Oswald', sans-serif;
}
.site-branding .site-title {
    margin: 0 auto -20px;
    text-transform: uppercase;
}
.site-content {
    background: #fff;
    margin: 5px 0%;
}
.slider-figcaption .slide-title {
    font-size: 1.50em;
    line-height: 1.290em;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    letter-spacing: -0.035em;
    display: flow;
    text-transform: inherit;
    rotate: -1deg;
}
    .navigation-default .menu-inside-wrapper .main-navigation > ul > .current-menu-item > a:after {
    width: calc( 100% - 40px );
    height: 0px;
    position: absolute;
    top: calc( 100% - 11px );
    left: 20px;
}
#scroll-up {
    right: 29px;
    bottom: 20px;
}
#contacto h1 {
    font-size: 2.1em;
    }
    #contacto p {
        font-size: 0.75em;
    }
    .wp-block-search .wp-block-search__label, .widget-title {
        font-size: 1.75em;
    }
    .article-title-1 {
        font-size: 1.0em;
    }
    #salta h3.article-title.article-title-2 {
        font-size: 4.5em !important;
        letter-spacing: -0.75px;
        line-height: 0.8em;

    }
    #salta.article-title {
        font-size: 1.8em;
    }
    .spotlight-post figcaption {
        padding: 10px;
    }
    #ciudadanos h3.article-title.article-title-2 {
        font-size: 1.255em;
    }
    #ciudadanos p {
        font-size: 0.80em;
    }
    .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail h3 {
        font-size: 0.90em;
    }
    #cultura a {
        font-size: 1.05em;
    }
    .rt-holder .rt-detail {
        background: #fff;
        padding: 5px;
    }
}